.ui-stuff {
    font-family: "Open Sans", sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	box-sizing: border-box;
}
.ui-stuff *,
.ui-stuff *:before,
.ui-stuff *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ui-non-selectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.ui-hidden,
.ui-template {
	display: none !important;
	visibility: hidden !important;
	overflow: hidden !important;
}

/*======================================================================================================================
	[ScrollBox]
======================================================================================================================*/
.ui-scroll-box {
    position: relative;
}
.ui-scroll-box > .ui-scroll-content {
    overflow: auto;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.ui-scroll-box > .ui-scroll-content::-webkit-scrollbar {
    width: 0;
    background: transparent;
    display: none;
}
.ui-scroll-box > .ui-v-area {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: ns-resize;
}
.ui-scroll-box.ui-with-v-scroll > .ui-v-area {
    display: block;
}
.ui-scroll-box > .ui-v-area .ui-v-rail {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.ui-scroll-box > .ui-v-area .ui-v-bar-area {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
}
.ui-scroll-box > .ui-v-area .ui-v-bar {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.ui-scroll-box > .ui-h-area {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: ew-resize;
}
.ui-scroll-box.ui-with-h-scroll > .ui-h-area {
    display: block;
}
.ui-scroll-box > .ui-h-area .ui-h-rail {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.ui-scroll-box > .ui-h-area .ui-h-bar-area {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    bottom: 0;
}
.ui-scroll-box > .ui-h-area .ui-h-bar {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

/* Scroll Box > Generic Skin */
.ui-scroll-box-generic-skin > .ui-v-area {
    width: 16px;
}
.ui-scroll-box-generic-skin > .ui-v-area .ui-v-bar {
    right: 4px;
    top: 4px;
    bottom: 4px;
    width: 8px;
    background-color: rgba(128, 128, 128, 0.5);
    transition: background-color 0.2s linear;
    border-radius: 4px;
}
.ui-scroll-box-generic-skin > .ui-h-area {
    height: 16px;
}
.ui-scroll-box-generic-skin > .ui-h-area .ui-h-bar {
    left: 4px;
    right: 4px;
    bottom: 4px;
    height: 8px;
    background-color: rgba(128, 128, 128, 0.5);
    transition: background-color 0.2s linear;
    border-radius: 4px;
}
.ui-scroll-box-generic-skin > .ui-v-area:hover .ui-v-bar,
.ui-scroll-box-generic-skin > .ui-h-area:hover .ui-h-bar,
.ui-scroll-box-generic-skin > .ui-v-area.ui-v-dragging .ui-v-bar,
.ui-scroll-box-generic-skin > .ui-h-area.ui-h-dragging .ui-h-bar {
    background-color: rgba(128, 128, 128, 0.8);
}
.ui-scroll-box-generic-skin.ui-with-v-scroll > .ui-scroll-content {
    padding-right: 8px;
}
.ui-scroll-box-generic-skin.ui-with-h-scroll > .ui-scroll-content {
    padding-bottom: 8px;
}
.ui-scroll-box-generic-skin.ui-with-h-scroll.ui-with-v-scroll .ui-h-area {
    right: 10px;
}
/* END OF: Scroll Box > Generic Skin */

/* Scroll Box > Flat Skin */
.ui-scroll-box-flat-skin > .ui-v-area {
    width: 8px;
}
.ui-scroll-box-flat-skin > .ui-v-area .ui-v-rail {
    width: 8px;
    background-color: #e2e2e2;
}
.ui-scroll-box-flat-skin > .ui-v-area .ui-v-bar {
    background-color: #c6c6c6;
    width: 8px;
}
.ui-scroll-box-flat-skin > .ui-h-area {
    height: 8px;
}
.ui-scroll-box-flat-skin > .ui-h-area .ui-h-rail {
    height: 8px;
    background-color: #e2e2e2;
}
.ui-scroll-box-flat-skin > .ui-h-area .ui-h-bar {
    background-color: #c6c6c6;
    height: 8px;
}
.ui-scroll-box-flat-skin.ui-with-v-scroll > .ui-scroll-content {
    padding-right: 8px;
}
.ui-scroll-box-flat-skin.ui-with-h-scroll > .ui-scroll-content {
    padding-bottom: 8px;
}
.ui-scroll-box-flat-skin.ui-with-h-scroll.ui-with-v-scroll .ui-h-area {
    right: 8px;
}
.ui-scroll-box-flat-skin.ui-with-h-scroll.ui-with-v-scroll .ui-v-area {
    bottom: 8px;
}
.ui-scroll-box-flat-skin.ui-with-h-scroll.ui-with-v-scroll .ui-v-rail {
    bottom: -8px;
}
/* END OF: Scroll Box > Flat Skin */

/*======================================================================================================================
	END OF: [ScrollBox]
======================================================================================================================*/

/*======================================================================================================================
	[Dropdown]
======================================================================================================================*/
[data-ui-dropdown] {
    display: none;
}
.ui-dropdown {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    font-family: "Open Sans", sans-serif;
}
.ui-dropdown-animation-box {
    position: relative;
}
.ui-dropdown-arrow {
    display: none;
    position: absolute;
}
.ui-dropdown-with-arrow .ui-dropdown-arrow {
    display: block;
}
.ui-dropdown-arrow {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 8px;
    z-index: 1;
}
.ui-dropdown-locked:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.ui-dropdown-align-bottom .ui-dropdown-arrow {
    bottom: 100%;
    width: 16px;
    height: 8px;
}
.ui-dropdown-align-bottom .ui-dropdown-arrow-bg,
.ui-dropdown-align-bottom .ui-dropdown-arrow-fg {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin: -32px 0 0 -32px;
    border: 32px solid transparent;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
    border-bottom-color: #ff0000;
}
.ui-dropdown-align-bottom .ui-dropdown-arrow-fg {
    margin-top: -31px;
    border-color: #ffffff;
}
.ui-dropdown-align-top .ui-dropdown-arrow {
    top: 100%;
    width: 16px;
    height: 8px;
}
.ui-dropdown-align-top .ui-dropdown-arrow-bg,
.ui-dropdown-align-top .ui-dropdown-arrow-fg {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin: 0 0 -32px -32px;
    border: 32px solid transparent;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    border-top-color: #ff0000;
}
.ui-dropdown-align-top .ui-dropdown-arrow-fg {
    margin-bottom: -31px;
    border-color: #ffffff;
}
.ui-dropdown-align-right .ui-dropdown-arrow {
    top: 50%;
    right: 100%;
    width: 8px;
    height: 16px;
}
.ui-dropdown-align-right .ui-dropdown-arrow-bg,
.ui-dropdown-align-right .ui-dropdown-arrow-fg {
    display: block;
    position: absolute;
    top: 50%;
    left: 1px;
    margin: -32px 0 0 -32px;
    border: 32px solid transparent;
    border-top-color: transparent !important;
    border-left-color: transparent !important;
    border-bottom-color: transparent !important;
    border-right-color: #ff0000;
}
.ui-dropdown-align-right .ui-dropdown-arrow-fg {
    margin-left: -31px;
    border-color: #ffffff;
}
.ui-dropdown-align-left .ui-dropdown-arrow {
    top: 50%;
    left: 100%;
    width: 8px;
    height: 16px;
}
.ui-dropdown-align-left .ui-dropdown-arrow-bg,
.ui-dropdown-align-left .ui-dropdown-arrow-fg {
    display: block;
    position: absolute;
    top: 50%;
    right: 1px;
    margin: -32px -32px 0 0;
    border: 32px solid transparent;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    border-bottom-color: transparent !important;
    border-left-color: #ff0000;
}
.ui-dropdown-align-left .ui-dropdown-arrow-fg {
    margin-right: -31px;
    border-color: #ffffff;
}

/* Dropdown > anim-in-slide */
.ui-dropdown-animation-in-slide.ui-dropdown-align-top .ui-dropdown-animation-box {
    top: 10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-top.ui-dropdown-animating .ui-dropdown-animation-box {
    top: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-bottom .ui-dropdown-animation-box {
    bottom: 10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-bottom.ui-dropdown-animating .ui-dropdown-animation-box {
    bottom: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-right .ui-dropdown-animation-box {
    right: 10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-right.ui-dropdown-animating .ui-dropdown-animation-box {
    right: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-left .ui-dropdown-animation-box {
    left: 10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-slide.ui-dropdown-align-left.ui-dropdown-animating .ui-dropdown-animation-box {
    left: 0;
    opacity: 1;
}
/* END OF: Dropdown > anim-in-slide */

/* Dropdown > anim-in-islide */
.ui-dropdown-animation-in-islide.ui-dropdown-align-top .ui-dropdown-animation-box {
    top: -10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-top.ui-dropdown-animating .ui-dropdown-animation-box {
    top: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-bottom .ui-dropdown-animation-box {
    bottom: -10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-bottom.ui-dropdown-animating .ui-dropdown-animation-box {
    bottom: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-right .ui-dropdown-animation-box {
    right: -10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-right.ui-dropdown-animating .ui-dropdown-animation-box {
    right: 0;
    opacity: 1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-left .ui-dropdown-animation-box {
    left: -10px;
    opacity: 0.1;
}
.ui-dropdown-animation-in-islide.ui-dropdown-align-left.ui-dropdown-animating .ui-dropdown-animation-box {
    left: 0;
    opacity: 1;
}
/* END OF: Dropdown > anim-in-islide */

/* Dropdown > anim-in-fade */
.ui-dropdown-animation-in-fade .ui-dropdown-animation-box {
    opacity: 0.1;
}
.ui-dropdown-animation-in-fade.ui-dropdown-animating .ui-dropdown-animation-box {
    opacity: 1;
}
/* Dropdown > anim-in-fade */

/* Dropdown > anim-out-slide */
.ui-dropdown-animation-out-slide.ui-dropdown-align-top .ui-dropdown-animation-box {
    top: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-top.ui-dropdown-animating .ui-dropdown-animation-box {
    top: 10px;
    opacity: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-bottom .ui-dropdown-animation-box {
    bottom: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-bottom.ui-dropdown-animating .ui-dropdown-animation-box {
    bottom: 10px;
    opacity: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-right .ui-dropdown-animation-box {
    right: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-right.ui-dropdown-animating .ui-dropdown-animation-box {
    right: 10px;
    opacity: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-left .ui-dropdown-animation-box {
    left: 0;
}
.ui-dropdown-animation-out-slide.ui-dropdown-align-left.ui-dropdown-animating .ui-dropdown-animation-box {
    left: 10px;
    opacity: 0;
}
/* END OF: Dropdown > anim-out-slide */

/* Dropdown > anim-out-islide */
.ui-dropdown-animation-out-islide.ui-dropdown-align-top .ui-dropdown-animation-box {
    top: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-top.ui-dropdown-animating .ui-dropdown-animation-box {
    top: -10px;
    opacity: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-bottom .ui-dropdown-animation-box {
    bottom: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-bottom.ui-dropdown-animating .ui-dropdown-animation-box {
    bottom: -10px;
    opacity: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-right .ui-dropdown-animation-box {
    right: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-right.ui-dropdown-animating .ui-dropdown-animation-box {
    right: -10px;
    opacity: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-left .ui-dropdown-animation-box {
    left: 0;
}
.ui-dropdown-animation-out-islide.ui-dropdown-align-left.ui-dropdown-animating .ui-dropdown-animation-box {
    left: -10px;
    opacity: 0;
}
/* END OF: Dropdown > anim-out-islide */

/* Dropdown > Generic skin */
.ui-dropdown-generic-skin .ui-dropdown-frame {
    background: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24), 0 0 16px rgba(0, 0, 0, 0.24);
    border-radius: 4px;
}
.ui-dropdown-generic-skin .ui-dropdown-arrow {
    width: 16px; /* This will be read as helper distance */
    height: 7px; /* This will be read as helper size */
}
.ui-dropdown-generic-skin.ui-dropdown-align-bottom .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.12);
}
.ui-dropdown-generic-skin.ui-dropdown-align-top .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.24);
}
.ui-dropdown-generic-skin.ui-dropdown-align-right .ui-dropdown-arrow-bg,
.ui-dropdown-generic-skin.ui-dropdown-align-left .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.18);
}
.ui-dropdown-generic-skin.ui-dropdown-align-bottom .ui-dropdown-arrow,
.ui-dropdown-generic-skin.ui-dropdown-align-top .ui-dropdown-arrow {
    width: 14px;
    height: 7px;
}
.ui-dropdown-generic-skin.ui-dropdown-align-right .ui-dropdown-arrow,
.ui-dropdown-generic-skin.ui-dropdown-align-left .ui-dropdown-arrow {
    width: 7px;
    height: 14px;
}
/* END OF: Dropdown > Generic skin */

/* Dropdown > Flat skin */
.ui-dropdown-flat-skin .ui-dropdown-frame {
    background: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24), 0 0 16px rgba(0, 0, 0, 0.24);
}
.ui-dropdown-flat-skin .ui-dropdown-arrow {
    width: 16px; /* This will be read as helper distance */
    height: 7px; /* This will be read as helper size */
}
.ui-dropdown-flat-skin.ui-dropdown-align-bottom .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.12);
}
.ui-dropdown-flat-skin.ui-dropdown-align-top .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.24);
}
.ui-dropdown-flat-skin.ui-dropdown-align-right .ui-dropdown-arrow-bg,
.ui-dropdown-flat-skin.ui-dropdown-align-left .ui-dropdown-arrow-bg {
    border-color: rgba(0, 0, 0, 0.18);
}
.ui-dropdown-flat-skin.ui-dropdown-align-bottom .ui-dropdown-arrow,
.ui-dropdown-flat-skin.ui-dropdown-align-top .ui-dropdown-arrow {
    width: 14px;
    height: 7px;
}
.ui-dropdown-flat-skin.ui-dropdown-align-right .ui-dropdown-arrow,
.ui-dropdown-flat-skin.ui-dropdown-align-left .ui-dropdown-arrow {
    width: 7px;
    height: 14px;
}
/* END OF: Dropdown > Flat skin */

/* Dropdown > Gray skin */
.ui-dropdown-gray-skin .ui-dropdown-frame {
	background: #e3e3e3;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	border-radius: 4px;
}
.ui-dropdown-gray-skin .ui-dropdown-arrow-fg {
	border-color: #e3e3e3;
}
.ui-dropdown-gray-skin .ui-dropdown-arrow {
	width: 16px; /* This will be read as helper distance */
	height: 7px; /* This will be read as helper size */
}
.ui-dropdown-gray-skin.ui-dropdown-align-bottom .ui-dropdown-arrow-bg {
	border-color: rgba(0, 0, 0, 0.12);
}
.ui-dropdown-gray-skin.ui-dropdown-align-top .ui-dropdown-arrow-bg {
	border-color: rgba(0, 0, 0, 0.24);
}
.ui-dropdown-gray-skin.ui-dropdown-align-right .ui-dropdown-arrow-bg,
.ui-dropdown-gray-skin.ui-dropdown-align-left .ui-dropdown-arrow-bg {
	border-color: rgba(0, 0, 0, 0.18);
}
.ui-dropdown-gray-skin.ui-dropdown-align-bottom .ui-dropdown-arrow,
.ui-dropdown-gray-skin.ui-dropdown-align-top .ui-dropdown-arrow {
	width: 14px;
	height: 7px;
}
.ui-dropdown-gray-skin.ui-dropdown-align-right .ui-dropdown-arrow,
.ui-dropdown-gray-skin.ui-dropdown-align-left .ui-dropdown-arrow {
	width: 7px;
	height: 14px;
}
/* END OF: Dropdown > Gray skin */

/*======================================================================================================================
	END OF: [Dropdown]
======================================================================================================================*/

/*======================================================================================================================
	[Select Box]
======================================================================================================================*/
.ui-select-box {
    font-family: "Open Sans", sans-serif;
}
.ui-select-box-label {
    margin-bottom: 2px;
}
.ui-select-box-frame {
    position: relative;
    border: 1px solid #ada479;
    background: linear-gradient(to bottom, #f0f0f0 0, #fdfdfd 100%);
    width: 100%;
    height: 34px;
    line-height: 34px;
    padding: 0 32px 0 8px;
    font-size: 16px;
    cursor: pointer;
}
.ui-with-error .ui-select-box-frame {
    box-shadow: 0 0 3px #c14e4e;
    background-color: #fff3f3;
}
.ui-select-box-title {
    color: rgb(31, 27, 27);
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    user-select: none;
}
.ui-select-box-frame:after {
    content: '';
    display: block;
    position: absolute;
    right: 6px;
    top: 50%;
    width: 24px;
    height: 24px;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjRweCIgZmlsbD0iIzVmNjM2OCI+PHBhdGggZD0iTTI0IDI0SDBWMGgyNHYyNHoiIGZpbGw9Im5vbmUiIG9wYWNpdHk9Ii44NyIvPjxwYXRoIGQ9Ik0xNi41OSA4LjU5TDEyIDEzLjE3IDcuNDEgOC41OSA2IDEwbDYgNiA2LTYtMS40MS0xLjQxeiIvPjwvc3ZnPg==') no-repeat 50% 50%;
    background-size: 100%;
    margin-top: -12px;
    transition: transform 0.2s ease;
}
.ui-select-box-frame.ui-expanded:after {
    transform: rotate(180deg);
}
.ui-field-with-error .ui-select-box-frame {
    background: rgb(255, 192, 191);
}
/*======================================================================================================================
	END OF: [Select Box]
======================================================================================================================*/

/*======================================================================================================================
	[Base Select Box]
======================================================================================================================*/
.ui-select-box-dropdown-keyboard-hook {
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
}
.ui-select-box-dropdown-search-panel {
    display: none;
    padding: 8px 8px;
    border-bottom: 1px solid #f0f0f0;
}
.ui-select-box-dropdown-with-search .ui-select-box-dropdown-search-panel {
    display: block;
}
.ui-select-box-dropdown-search-box {
    position: relative;
    background-color: #ebebeb;
}
.ui-select-box-dropdown-search-box-input {
    display: block;
    position: relative;
    width: 100%;
    background: none;
    border: none;
    outline: none;
    height: 32px;
    line-height: 32px;
    padding: 0 32px 0 8px;
    font-family: inherit;
    font-size: 14px;
}
.ui-select-box-dropdown-search-box:before {
    content: '';
    display: block;
    position: absolute;
    right: 4px;
    top: 50%;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjRweCIgZmlsbD0iIzVmNjM2OCI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0MxNS40MSAxMi41OSAxNiAxMS4xMSAxNiA5LjUgMTYgNS45MSAxMy4wOSAzIDkuNSAzUzMgNS45MSAzIDkuNSA1LjkxIDE2IDkuNSAxNmMxLjYxIDAgMy4wOS0uNTkgNC4yMy0xLjU3bC4yNy4yOHYuNzlsNSA0Ljk5TDIwLjQ5IDE5bC00Ljk5LTV6bS02IDBDNy4wMSAxNCA1IDExLjk5IDUgOS41UzcuMDEgNSA5LjUgNSAxNCA3LjAxIDE0IDkuNSAxMS45OSAxNCA5LjUgMTR6Ii8+PC9zdmc+') no-repeat 50% 50%;
    background-size: 100%;
}
.ui-select-box-dropdown-list {
    position: relative;
    user-select: none;
    padding: 12px 0;
    font-size: 15px;
}
.ui-select-box-dropdown-with-search .ui-select-box-dropdown-list {
    padding-top: 7px;
}
.ui-select-box-dropdown-scroll-box .ui-scroll-content {
    padding-right: 0 !important;
}
.ui-select-box-dropdown-list-item {
    line-height: 32px;
    height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 16px;
    cursor: pointer;
}
.ui-select-box-dropdown-list-item-selected {
    background-color: #f0f0f0;
}
.ui-select-box-dropdown-searching .ui-select-box-dropdown-list-item {
    color: #727272;
}
.ui-select-box-dropdown-searching .ui-select-box-dropdown-list-item b {
    color: #212121;
}
.ui-select-box-dropdown-locked-by-ajax .ui-select-box-dropdown-list:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
/*======================================================================================================================
	END OF: [Base Select Box]
======================================================================================================================*/